/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Arial; color: rgb(0,102,255); background-image: url( "../assets/images/Background.gif" )}
 A:link { color: rgb(0,0,153); text-decoration: none }
 A:visited { color: rgb(0,0,153); text-decoration: none }
 .TextNavBar { text-decoration: none }
 
.nof_GehrmannBanners1-Banner1 {
font-family:Arial; font-size:50px; font-weight:bold; font-style:normal; color:#999999 
}

.nof_GehrmannNavbar2-Regular {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar4-Rollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar8-HighlightedRollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#000099 
}

.nof_GehrmannNavbar3-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar5-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ff66cc 
}

.nof_GehrmannNavbar7-Highlighted {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000099 
}

.nof_GehrmannNavbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.jcarousel-skin-nof .jcarousel-next-horizontal {
    background: transparent url( "Images\\nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal {
	background-image: url( "Images\\nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "Images\\nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "Images\\nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal {
    background: transparent url( "Images\\nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal {
	background-image: url( "Images\\nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "Images\\nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "Images\\nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "Images\\nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical {
    background: transparent url( "Images\\nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical {
	background-image: url( "Images\\nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "Images\\nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "Images\\nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical {
    background: transparent url( "Images\\nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical {
	background-image: url( "Images\\nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "Images\\nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "Images\\nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "Images\\nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal {
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal {
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical {
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical {
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
